Commit 4e9dce0d authored by Rémi Cardona's avatar Rémi Cardona
Browse files

[pkg] Update packaging dependencies

parent 9e5732ec1cc0
......@@ -21,7 +21,7 @@ BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: %{python} %{python}-setuptools
Requires: cubicweb >= 3.15.0
Requires: cubicweb-bootstrap
Requires: cubicweb-bootstrap >= 0.3.0
Requires: python-docutils
%description
......
cubicweb-squareui (0.2.0-1) unstable; urgency=low
* New upstream release.
* Update dependency on bootstrap cube.
-- Rémi Cardona <remi.cardona@logilab.fr> Tue, 28 Jan 2014 10:30:13 +0100
......
......@@ -9,7 +9,7 @@ XS-Python-Version: >= 2.5
Package: cubicweb-squareui
Architecture: all
Depends: cubicweb-common (>= 3.15.6), ${python:Depends},
cubicweb-bootstrap
cubicweb-bootstrap >= 0.3.0
Description: data-centric user interface for cubicweb based on bootstrap
CubicWeb is a semantic web application framework.
.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment